{
  "verseBefore": "Con đã chọn con đường trung tín;\\q1 con vẫn luôn giữ các sắc lệnh công chính của Chúa trước mặt mình.\n\n\\s5\n\\q",
  "verseAfter": "Con đã chọn con đường trung tín;\\q1 con vẫn luôn giữ các mệnh lệnh công chính của Chúa trước mặt mình.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 30,
  "modifiedTimestamp": "2022-03-23T16:25:45.366Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 30
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
